package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.model.ResultState;
import com.lightinit.hsdatashow.model.admin.*;

public interface ITourismCultureService {
    CulturalFalitiesListModel getCulturalFalities();

    SpreadListModel getSpread();

    ConsumptionListModel getConsumption();

    OutPutValueRatioListMOdel getRatio();

    IndustryListModel getIndustry();

    ResultState getOutPutValue();
}
